/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

body, 
select, 
tbody {
	line-height: 1.3em; /* Results in 18px. */
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #22253c;
}
input {
	line-height: 1.125em; /* Results in 18px. */
	font-family: Arial, sans-serif;
	font-size: 100%;
	color: #666666;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	line-height: 1.5em;
	letter-spacing: 1px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

h1 {
	font-size: 19px;
	font-weight: bold;
	color: #22253c;
	margin-bottom: 0.9em;
}

h2 {
	font-size: 17px;
	font-weight: bold;
	color: #22253c;
}
h3 {
	font-size: 1.083em;
	color: #333333;
}

h4 {
	font-size: 1em;
}
h5 {
	font-size: 1em;
}

p {
	margin-bottom: 1em;
	font-size: 1em;
}

a {
	text-decoration: underline;
	color: #22253c;
}

a:hover {
	text-decoration: none;
}

a img{border:none; text-decoration:none}

br {
	clear: both;
	height: 0;
	line-height: 0;
}



/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #999999;
	padding: 0px 2px;
	font-size: 12px;
	line-height: 0.1em;
	}


/* === [ HTML List Styles ] === */

#cPC ol,
#cPC menu,
#cPC dir {
	line-height: 1.5em;
	margin: 0px 0px 0px 20px;
	padding: 0 0 4px 0px;
}
#cPC ul {
	line-height: 1.5em;
	margin: 0px 0px 0px 20px;
	padding: 0 0 4px 0px;
}
#cPC li {
	padding: 0px 0px 0px 0px;
}
#cPC li li{
	font-size: 1em;
}
#cPC ol li {
}
#cPC ul li {
	
}
#cPC ul li li {
	font-weight: normal;
	background: none;
	padding: 0px;
	margin: 0px 0px 0px 20px;
}
#cPC ol li li {
	font-weight: normal;
	border-style: none;
	list-style-type: upper-alpha;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
}
#cPC ol li li li { 
	font-weight: normal;
	list-style-type: upper-roman;
}
#cPC ol li li li li { 
	font-weight: normal;
	list-style-type: lower-roman;
}
#cPC ol li a, 
#cPC ol li a:hover {
	text-decoration: underline;
}
#cPC ol li a:visited {
	text-decoration: none;
}
#cPC ul li a, 
#cPC ul li a:hover {
	text-decoration: underline;
}
#cPC ul li a:visited {
	text-decoration: none;
}

/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
 /* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a {
		padding: 0 2px;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover {
	}
/* Selected Page */
	.SelectedPage {
		text-decoration: none;
		padding: 0 2px;
	}
/* Next and Back */
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/skelton/_images/icon_next.gif) no-repeat right;
		padding: 0 1em;
	}
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingBack {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/skelton/_images/icon_back.gif) no-repeat left;
		padding: 0 1em;
	}
	
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
/* Hides from IE Mac \*/
* html .ListHolder {
   height: 1%; }
.ListHolder {
   display: block; }
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0.1em 0 14px 0;
	padding: 0.1em 15px 0.6em 0;
	display: block;
	width: auto;
	border-bottom: #999 2px solid;
	border-right: #999 2px solid;
	background: #fff url(/Templates/skelton/_images/listitem-bkg.jpg) no-repeat bottom right;
}
#cRS .ListItem, #cLS .ListItem {
	border: none;
	padding: 0.1em 0 0.6em 0;
	border-bottom: #4e5562 1px solid;
	background: none;
}

	/* Custom Title */
	.ListCustomTitle {
		font-size: 16px;
		font-weight: bold;
		margin: 0px;
		padding: 4px 0 4px 0px;
	}
	#cRS .ListCustomTitle, #cLS .ListCustomTitle {
		background: url(/Templates/skelton/_images/customTitle.jpg) no-repeat center right;
		padding: 4px 0 4px 8px;
	}

	/* Separators */
	.ListPrimarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	.ListSecondarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	/* Separators */
	.ListCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
	}
	.ListSubCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
		padding: 0 0 0 0.6em ;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: left;
		margin: 0.3em 25px 0.3em 0;
		border-style: none;
	}
	#cRS .ListThumbnail, #cLS .ListThumbnail {
		margin: 0.3em 0em 0.3em 0;
	}

	/* Title */
		.ListTitle {
			margin: 0.3em 0;
			padding: 0;
			font-size: 1.2em;
			font-weight: bold;
			text-decoration: none;
		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: none;
		}

	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			margin: 0 0 0 0;
			font-size: 1em;
		}
		#cRS .ListItemDate {
			text-align: right;
			font-size: 0.7em;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Summary */
		.ListSummary {
			margin: 0 0 0 0;
			line-height: 1.3em;
		}
		.ListSummary a {
			font-size: 17px;
			float: right;
			font-weight: bold;
			margin: 10px 0 0 0;
			padding: 8px 40px 8px 0;
			text-decoration: none;
			background: url(/Templates/skelton/_images/icon_arrowright_off.gif) no-repeat center right;
		}
		#cRS .ListSummary a, #cRS .ListSummary a {
			font-size: 14px;
			float: none;
			font-weight: normal;
			margin: 0;
			padding: 0;
			background: none;
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: left;
			clear: left;
		}
		.ListUpdator,
		.ListUpdatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: right;
			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
		}
		